/******************************************************************************/
/* GLOBAL */
body{
    font-family:		    'Roboto Condensed','Calibri', sans-serif;
    font-size:			    16px;
    padding:			    0;
}
.fb_iframe_widget{
    padding-top: 4px;
}
a{
    outline:			    none !important;
}
#sb-site, .sb-site-container, .sb-slide, .sb-slidebar {
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition:none;;
    -webkit-transition-property: none;
}
.header{
    background-color:		    #F9E9A9;
    border-bottom:		    1px solid #F1AE56;
}
.main-menu{
    padding:			    0;
    margin:			    0 0 0 50px;    
}
.main-menu .active{
    border-bottom:		    solid 4px #c56f00;
}
.main-menu li{
    -webkit-transition:		    1s ease;
    -moz-transition:		    1s ease;
    -ms-transition:		    1s ease;
    -o-transition:		    1s ease;
    transition:			    1s ease;
    border-bottom:		    solid 4px #F9E9A9;
}
.main-menu li a{
    font-size:			    18px;
    display:			    inline-block;
    vertical-align:		    middle;    
    padding:			    25px 5px 0 5px;
    height:			    64px;
    color:			    #c56f00;
    text-transform:		    uppercase;
    font-weight:		    bold;
}   
.main-menu li:hover, .main-menu li:active, .main-menu li:focus{
    border-bottom:		    solid 4px #c56f00;  
}
.main-menu li a:hover, .main-menu li a:active, .main-menu li a:focus{
    text-decoration:		    none;
}
.subheader{
    background-color:		    #FFF;
    border-bottom:		    solid 1px #DDD;   
    height:			    49px;
}
.sub-menu{
    padding:			    0;
    margin:			    0 0 0 40px;
}
.sub-menu .active{
    border-bottom:		    solid 4px #777;
}
.sub-menu li{
    -webkit-transition:		    1s ease;
    -moz-transition:		    1s ease;
    -ms-transition:		    1s ease;
    -o-transition:		    1s ease;
    transition:			    1s ease;
    border-bottom:		    solid 4px #FFF;
}
.sub-menu li a{
    display:			    inline-block;
    vertical-align:		    middle;    
    padding:			    15px 10px 0 10px;
    height:			    44px;
    color:			    #777;
    font-size:			    90%;
}   
.sub-menu li:hover, .sub-menu li:active, .sub-menu li:focus{
    border-bottom:		    solid 4px #777;  
}
.sub-menu li a:hover, .sub-menu li a:active, .sub-menu li a:focus{
    text-decoration:		    none;
}
.top-upload{
    margin:			    18px 0 0 0;
}
.top-login button{
    margin:			    10px 10px 0 0;
    background-color:		    #F4F4F4;
    border:			    none;
}
.top-login button:hover, .top-login button:active, .top-login button:focus{
    background-color:		    #F4F4F4;
}
.menu-button{
    margin:			    19px 10px 0 0;
    border:			    none;    
}
.scroll-top-wrapper {
    position:			    fixed;
    opacity:			    0;
    visibility:			    hidden;
    overflow:			    hidden;
    z-index:			    99999999;
    right:			    25px;
    bottom:			    25px;
    -webkit-transition:		    all 0.5s ease-in-out;
    -moz-transition:		    all 0.5s ease-in-out;
    -ms-transition:		    all 0.5s ease-in-out;
    -o-transition:		    all 0.5s ease-in-out;
    transition:			    all 0.5s ease-in-out;
}
.scroll-top-wrapper.show {
    visibility:			    visible;
    cursor:			    pointer;
    opacity:			    1.0;
}
.scoobydooby {
    background:			    #f7f7f7; /* Old browsers */
    background:			    -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 74%); /* FF3.6+ */
    background:			    -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(74%,#ffffff)); /* Chrome,Safari4+ */
    background:			    -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 74%); /* Chrome10+,Safari5.1+ */
    background:			    -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 74%); /* Opera 11.10+ */
    background:			    -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 74%); /* IE10+ */
    background:			    linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 74%); /* W3C */
    filter:			    progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow:		    0 0 3px 3px #F0F0F0;
    box-shadow:			    0 0 3px 3px #F0F0F0;
    -webkit-border-radius:	    5px;
    border-radius:		    5px;
    border:			    1px solid white;
    padding:			    10px;
    margin:			    50px 0 50px 0;
}

.scoobydooby1 {
    margin:			    50px 0 50px 0;
}
.menu-count{
    color:			    #999;
}
.left-menu .active{
    font-weight:		    bold;
    text-decoration:		    underline;
}
.elet-lista{
    height:			    48px;
    background-color:		    #f7f7f7;
}
.addthis_sharing_toolbox{
    margin:			    2px 0 0 10px;
}
.fb_iframe_widget{
    padding-top: 0;
}
.a2a_button_facebook:hover, .a2a_button_facebook:active, .a2a_button_facebook:focus,
.a2a_button_google_gmail:hover, .a2a_button_facebook:active, .a2a_button_facebook:focus{
    cursor: pointer;
    filter: brightness(0.95);
}
.a2a_button_facebook_like{
    width:			    auto !important;
}
#e_aktive a{
    background-color:               #F9E9A9 !important;
}
.fb-like{
   overflow:			    hidden !important;
}
#doorbell-button {
    z-index:                        1000000;
}
.hor-h{
        font-family:		    'Modern Antiqua', cursive;
	margin-top:		    47px;
}
.stick{
    position:			    fixed;
    top:			    30px;
    z-index:			    10000; 
    width:			    260px !important;
}
.fb-group{
    position:			    fixed;
    background-color:		    #F9E9A9;
    padding:			    5px 10px 0 10px;
    bottom:			    0;
    right:			    80px;
    z-index:			    100;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius:4px;
    -moz-border-radius-topleft:	    4px;
    -moz-border-radius-topright:    4px;
    border-top-left-radius:	    4px;
    border-top-right-radius:	    4px;  
    line-height:		    180%;
}



/******************************************************************************/
/* Slidebar menu */
.sb-slidebar{
    z-index:			    100000;
    background-color:		    #A51010;
    padding:			    0;
}
.sb-log-wrapper{
    background-color:		    #C9302C;
    padding:			    10px;
    color:			    #FFF;
    border-bottom:		    solid 4px #850606;
}
.sb-log-wrapper .sb-log a{
    color:			    #F4CBCB;
    font-size:			    13px;
}
.sb-log-wrapper h2{
    font-size:			    16px;
    margin:			    15px 0 5px 0;
}
.sb-main-menu{
    color:			    #FFF;
}
.sb-main-menu ul{
    padding-left:		    0;
}
.sb-main-menu li{
    list-style:			    none;
    padding:			    7px 7px 7px 14px;
}
.sb-main-menu a{
    color:			    #FFF;
    display:			    block;
}
.sb-main-menu a:hover{
    text-decoration:		    none;
}
.sb-main-menu ul li{
    border-bottom:		    solid 1px #BF1616;
}
.sb-main-menu1 li{
    border-bottom:		    solid 1px #B71212;
}
.sb-main-menu1 .no-b-border{
    border-bottom:		    none !important;
    padding:                        7px 7px 1px 14px !important;
}
.sb-main-menu li ul{
    padding-left:		    20px;
}
.sb-category h2{
    font-size:			    16px;
    margin:			    0 0 5px 0;
    background-color:		    #C9302C;
    padding:			    10px;
    color:			    #FFF;
}
.sb-category{
    font-size:			    16px;
    margin:			    0 0 5px 0;
    background-color:		    #C9302C;
    padding:			    10px;
    color:			    #FFF;
    border-bottom:		    solid 4px #850606;    
}
.sb-side-info{
    margin:			    20px 10px 10px 10px;
    font-size:			    13px;
}
.sb-main-menu .active .firstlvl{
    font-weight:		    bold;
    
}
.sb-main-menu ul li ul{
    display:			    none;
    
}
.sb-main-menu ul li ul .active{
    font-weight:		    bold;
    
}
.sb-main-menu .active ul{
    display:			    block;    
}




/******************************************************************************/
/* JOKE & Side menu */
.joke{
    padding:			    30px 0px 10px 0px ; 
    margin:			    50px 0;		    
    background:			    #f7f7f7; /* Old browsers */
    background:			    -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 74%); /* FF3.6+ */
    background:			    -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(74%,#ffffff)); /* Chrome,Safari4+ */
    background:			    -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 74%); /* Chrome10+,Safari5.1+ */
    background:			    -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 74%); /* Opera 11.10+ */
    background:			    -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 74%); /* IE10+ */
    background:			    linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 74%); /* W3C */
    filter:			    progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow:		    0 0 3px 3px #F0F0F0;
    box-shadow:			    0 0 3px 3px #F0F0F0;
    -webkit-border-radius:	    5px;
    border-radius:		    5px;
    border:			    1px solid white;
}
.joke-content{
    font-size:			    19px;
    line-height:		    150%;
    margin:			    10px 0; 
    padding:			    0 120px    
}
.joke h2.text-center {		    
    font-family:		    'Modern Antiqua', cursive;
    margin:			    10px 0 30px 0; 
}
.joke .social {
    border-top:			    1px solid #efefef;
    padding:			    10px 10px 0 10px;;
    margin-top:			    40px;
    display:			    block;	    
    overflow:			    hidden;
}
.votes{
    margin:			    40px 0 5px 0;
    font-size:			    90%;
    color:			    #999;
}
.side-menu h2{
    font-family:		    'Modern Antiqua', cursive;
    border-bottom:		    1px solid  #a2a2a2;
    padding-bottom:		    15px;
}
.side-menu ul{
    padding-left:		    0;
    margin-bottom:		    20px;
}
.side-menu ul li{
    list-style:			    none;
    border-bottom:		    1px solid #F7F7F7;
}
.side-menu ul li a{
    display:			    block;
    color:			    #777;
    line-height:		    150%;
}
.side-info{
    margin:			    20px 10px 10px 10px;
}
.vote-button{
    cursor:			    pointer;
}
.cname{
    padding-left:		    10px;
}
.cname1{
    padding-left:		    0;
}
.cname, .cname a{
    color:			    #BBB;
}
.detail .subheader{
    display:			    none;
}
.more-posts{
    margin-bottom:		    80px;
}
.ajax-loader{
    display:                        none;
}
#eletHlNav #e_rehot a {
    background:                     #f9e9a9;
    color:                          #d9534f;
    border-top-left-radius:         2px;
    border-top-right-radius:        2px;
}
#eletHlNav #e_rehot a:hover {
    color:                          black !important;
} 


/******************************************************************************/
/* RESPONSIVE */
/* Landscape phones and down */
@media (max-width: 767px) { 
    .joke-content {
	padding:		    0 10px;
    }
    .fb-group{
	width:			    100%; 
	line-height:		    150%;
	padding-bottom:		    10px;
	font-size:		    80%;
	left:			    0;
	right:			    auto;
    }
    .scroll-top-wrapper{
	bottom:			    20px;
    }
    .menu-button {
	margin:			    5px 10px 5px 0;
    }    
    .hdrlogo img{
	height:			    40px;
    }
    .more-posts {
	margin-bottom:		    80px;
    }    
}


@media only screen and (max-width: 834px) {
	#eletHlNav #e_rehot a {
		background: white !important;
		color: #767676 !important;
	}
}
